function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("looks","supercap");
x.t("properties","supercap");
x.t("properties","dialog");
x.t("properties","advanced");
x.t("properties","manufacturer");
x.t("properties","appear");
x.t("properties","view");
x.t("right","pane");
x.t("supercap","properties");
x.t("supercap","units");
x.t("supercap","fails");
x.t("supercap","perform");
x.t("supercap","operating");
x.t("dot","appears");
x.t("within","band");
x.t("full","capacity");
x.t("gap","charging");
x.t("required","battery");
x.t("once","battery");
x.t("dialog","details");
x.t("dialog","appears");
x.t("icon","looks");
x.t("icon","left");
x.t("icon","note");
x.t("physical","view");
x.t("physical","tab");
x.t("charged","band");
x.t("charged","maximum");
x.t("charged","show");
x.t("charged","learn");
x.t("comfortably","above");
x.t("open","physical");
x.t("time","requirement");
x.t("left","panel");
x.t("however","learn");
x.t("requirement","instead");
x.t("advanced","properties");
x.t("details","battery");
x.t("battery","charged");
x.t("battery","battery");
x.t("battery","fully");
x.t("battery","charge");
x.t("battery","learn");
x.t("status","supercaps");
x.t("menu","screen");
x.t("normally","icon");
x.t("increase","life");
x.t("units","nytro");
x.t("units","monitoring");
x.t("fails","red");
x.t("controller","software");
x.t("cycle","required");
x.t("cycle","starts");
x.t("controllers","attached");
x.t("controllers","server");
x.t("perform","following");
x.t("cycles","advanced");
x.t("cycles","following");
x.t("retention","time");
x.t("band","gap");
x.t("band","comfortably");
x.t("red","dot");
x.t("next","icon");
x.t("keeping","battery");
x.t("appears","next");
x.t("appears","additional");
x.t("life","battery");
x.t("select","bbu");
x.t("serial","number");
x.t("number","full");
x.t("supercaps","connected");
x.t("maximum","battery");
x.t("maximum","level");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","running");
x.t("instead","keeping");
x.t("manufacturer","serial");
x.t("section","db15-000988-08-december");
x.t("capacity","displayed");
x.t("connected","controllers");
x.t("steps","main");
x.t("fully","charged");
x.t("level","however");
x.t("operating","normally");
x.t("appear","right");
x.t("click","physical");
x.t("click","advanced");
x.t("displayed","battery");
x.t("keeps","maximum");
x.t("running","monitor");
x.t("main","menu");
x.t("additional","properties");
x.t("additional","supercap");
x.t("charge","within");
x.t("charging","keeps");
x.t("view","select");
x.t("view","additional");
x.t("db15-000988-08-december","2013");
x.t("screen","click");
x.t("panel","supercap");
x.t("show","properties");
x.t("bbu","icon");
x.t("monitoring","supercap");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("data","retention");
x.t("monitor","status");
x.t("pane","click");
x.t("above","data");
x.t("note","increase");
x.t("starts","once");
x.t("following","section");
x.t("following","steps");
x.t("tab","open");
x.t("learn","cycle");
x.t("learn","cycles");
x.t("devices","monitoring");
x.t("server","supercap");
}
